@charset "UTF-8";
/* CSS Document */
/* NOTES: container is full width, col-sm-12 gives you 20px padding on either side*/

/* here is where you put the customizations - load this last */

body {background-color:#FFF; border-top:5px solid #F30; font-family:"Helvetica Neue", Helvetica, sans-serif; font-size:18px;}
.container {max-width:1140px;}

/* link color */
a {
    color: red;
}

#masthead {width:100%; height:auto; border-bottom:12px solid #000;} 
#masthead h1 {/*font-family:'Voces', cursive;*//*transform: scale(.6, 1);letter-spacing:3px;*/
	text-transform:uppercase;font-size:28px;font-weight:600;margin-top:115px; }
#masthead .phone {font-size:28px;font-weight:600;padding:0; margin:109px 0 0 0;}

#navigation {font-family:"Oswald", sans-serif;text-transform:uppercase;}
.navbar {background:none;border:none;}
.navbar .navbar-nav {
   display: inline-block;
    float: none;
}
.navbar ul li {font-size:32px;font-weight:500;}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar ul ul {text-align: left;}
.navbar ul ul li {font-size:18px;}

#content {} 
.featurebox {border:1px solid #333;}

#bigfoot {border-top:15px solid #000; margin-top:30px; padding:20px 0 30px 0; background-color:#e8e8e8;}
#bigfoot h4 {font-family:"Oswald", sans-serif;text-transform:uppercase;font-size:1.5em;}
#bigfoot ul {padding-left:5px;}

#footer {background-color:#000; padding:10px 0 5px 0; color:#FFF;}
#footer p {font-size:90%; text-align:center;}

/* TEXT STYLING ----- */
/* set headings relative to body text size */
h1 {font-size:2em;}
h2 {font-size:1.7em;}
h3 {font-size:1.4em;}
p {    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 300;
}
.excerpt {font-size:90%;padding-top:10px;}
.page-header {margin-top:0;}
.page-header h1 {font-size:1.7em;}

/* VIDEO STYLING -----*/
iframe {width:100%;height:600px; padding-top:20px;}
.resp-container {
    position: relative;
    overflow: hidden;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* lightbox stying */
.example-image {margin:10px; border:1px solid #ccc;}
/* photo frames */
.frame {border:3px solid #e8e8e8;}
.frame2 {padding:10px;background:#fff;box-shadow: 3px 5px 8px rgba(0,0,0,0.70);-moz-box-shadow: 3px 5px 8px rgba(0,0,0,0.70);-webkit-box-shadow: 3px 5px 8px rgba(0,0,0,0.70)}
.frame3 {padding:10px;background:#fff;box-shadow: 3px 5px 8px rgba(164,166,173,0.70);-moz-box-shadow: 3px 5px 8px rgba(164,166,173,0.70);-webkit-box-shadow: 3px 5px 8px rgba(164,166,173,0.70)}
/* frame 3 is lighter */

/* shadow border bottom - box-shadow: [horizontal offset] [vertical offset] [blur radius] [color];*/
.shadow-bottom {
  -webkit-box-shadow: 0 10px 5px #888888;
  -moz-box-shadow: 0 10px 5px #888888;
  box-shadow: 0 10px 5px #888888;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}


/* IPAD  ----- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{
/* styles here */
#masthead h1 {margin-top:15%;font-size:1.4em;}
#masthead .phone {margin-top:15%;font-size:1.4em;}
iframe {width:100%;height:300px; padding-top:10px;}
.page-header {margin-top:0; padding:0;font-size:.85em;}
.navbar ul li {font-size:24px;font-weight:500;}


}

/* SMARTPHONE */
@media only screen 
and (max-device-width : 480px) {
/* styles here */
#masthead h1 {margin-top:5px;font-size:1.15em;}
#masthead .phone {margin-top:5px;}
.page-header {margin-top:0; padding:0;font-size:.85em;}
iframe {width:100%;height:200px; padding-top:10px;}
}

/* Mobile */
@media only screen and (max-device-width: 480px) {
    .navbar-brand {
        float:none !important;
    }
    .img-responsive {
        margin:0 auto !important;
        display:block !important;
    }
}
